<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Note List</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
  </head>
  <body>
      {% for n in note %}
        <div class="container">
            <div class="card-columns">
                <div class="card text-white bg-dark">
                    <div class="card-header"> Data Message From {{ n.From }} to {{ n.To }} </div>
                    <div class="card-body">
                        <li class="list-group-item"> To: {{ n.To }} </li>
                        <li class="list-group-item"> From: {{ n.From }} </li>
                        <li class="list-group-item"> Title: {{ n.Title }} </li>
                        <li class="list-group-item"> Message: {{ n.Message }} </li>
                    </div>
                </div>
            </div>
        </div>
      {% endfor %}
  </body>
</html>